"""add Service Level Agreement to user_options table

Revision ID: 42728f5382e8
Revises: 2d32be2e8fe1
Create Date: 2020-04-08 13:24:26.606638

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '42728f5382e8'
down_revision = '2d32be2e8fe1'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user_options', sa.Column('sla', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user_options', 'sla')
    # ### end Alembic commands ###
